DSA-4927-1

NameDSA-4927-1
Descriptionthunderbird - security update
SourceDebian
ReferencesCVE-2021-29956, CVE-2021-29957, CVE-2021-29967

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)buster1:78.6.0-1~deb10u1vulnerable
buster (security)1:78.12.0-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcebuster1:78.11.0-1~deb10u1

Search for package or bug name: Reporting problems